.in-progress {
    /* height: 100vh; */
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: start;
    justify-content: start
}

.in-progress__container {
    margin-bottom: 4rem;
}

.in-progress__title {
    font-size: 50px
}

.in-progress__content {
    margin-bottom: 1.5rem;
    line-height: 1.2em;
}

.in-progress__number {
    font-weight: bold;
}

.in-progress__image {
    width: 260px;
    margin-bottom: 1.5rem;
}

.in-progress__particles {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1
}

@media screen and (min-width: 1280px) {
    main.in-progress {
        padding: 0
    }
    .in-progress {
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: center;
        justify-content: center
    }
    .in-progress__title {
        font-size: 50px
    }
    .in-progress__content {
        font-size: 16px
    }
    .in-progress__particles {
        display: block
    }
}

@media screen and (min-width: 1368px) {
    .in-progress__title {
        font-size: 70px
    }
    .in-progress__content {
        font-size: 20px
    }
}